BANK WOORI SAUDARA - Bug #1099

[ Rec ] Applicant Movement
04/27/2022 01:37 PM - ericsson ericsson

Status: Closed Start date: 04/27/2022
Priority: Immediate Due date:
Assignee: ericsson ericsson % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear, Mang Wanto.

Mohon Bantuannya, pada saat input data di Applicant movement dengan menu Action Transfer to Employee, hasil inputannya pada
saat digrid displaynya code bukan deskripsi.

te.minovais.com

——
MinovaES Menu Applicant Movement

» [ MyWorkplace Uikt

* |7 Business Intelligence Applicant Movement
= = Human Resource

= [= HR Administration

» [ Organization M...
¥ (5 Recruitment Ma..
{) Applicant M... & Movement Information
{1 Applicant M...
[ &-Recruitment Menu Action Transfer to Employes
» [0 Recruitment... Employee ID: 04220075
~ & Employee Admi... Effective Date 270412022

[} Employee M... Company ID: PT Bank Woori Saudara Indonesia 1906 Tbk

() Employes M...
plov Fayroll Group: Bank Waori Saudara

() Employes Ev_.

G Upload Photo

@ Import Empl...

(&) Export Empi.. Action ¥ Chear Filters
{7 Delete Empl StartDate | EndDate | Address Type Kelurahan | Kecamatar] | Ci Postal Code | Telephone Number | Cellphone Number | Notes

¥ O Employee Re.. ovoa2022  27i042022| 0001 tes tes 123
[ Time Managem...

» [ Travel Manage...

» [ Benefit Adminis...
» [ Payroll Adminis...
» [ Payroll Accaunti...

» [ HR Strategic

remote.minovais.com:

MinovaES Menu
Applicant Master Data

» (3 My Workplace
Home = 4 t Master Dsta
» [ Business Intelligence

= |= Human Resourca Applicant Master Data - 00000001 - Lindis Adiprana

T FRAdmstien Applicant D 00000001 Company ID: PT Bank Woori Saudara Indonesia 1306
R

5 Organizacion M.. Full Name: Lindis Adiprana

- Organization 00000005
* = Recruitment M... -

Applicant Status:  To Be Hired

{1 Apglicanth Job: Presiden Komisaris

e . Applicant Type: Fresh Graduate

{1 Applicant M..
DO E-Recruitme «  Family- 00000001 - Lindis Adiprana
» [0 Recruitmen...
Personal Data - : . X 8 X
~ = Employes Admi... SaartDate | EndDate | FamilyTy.. | Full Name Gender | [BirthPla.. BirthDate | DateofDea.  LastEducati.. | Address | Ci.. | CellphoneNumber  Telephone Number | Occupati.. | Telephone Office | Notes
Applicant Assigr...
1) Employee M... 01/0W20ME 3112999 Mother Ranti Sundari Female Falatiga 23101967
Applicant P: d...
[} Employes M. pplicant Peyrel

Applicant Regul
Address

{1 Employee E
&> Upload Pheto
@ ImportEmp..
() Export Empl... Education
17 Delete Empl.. Working Experfe...

» [ Employes R... Communication ..
Displaying 1-10f 1
+ [ Time Managem..
+ [ Travel Manage..

» [ Benefit Admini...
hanya pada menu APPLICANT MOVEMENT
Untuk menu APPLICANT MASTERDATA sudah muncul description.

Port : http://remote.minovais.com:31118/

DB : MinovaES_BWS Dev
Server : remote.minovais.com, 1438\MSSQLSERVER2012

Terima Kasih.

History

#1 - 04/27/2022 04:18 PM - Saswanto Tampan

- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to ericsson ericsson

kasih sample data buat app id Transfer to Employee nya

#2 - 04/27/2022 04:32 PM - Johanes Christian Kurni
- File clipboard-202204271632-e0sll.png added

- Assignee changed from ericsson ericsson to Saswanto Tampan

yang ini mang, EmpID 04220077

remote.minovais.com

MinovakES Menu
» [ My Workplace
» [ Business Intelligence
= [= Human Resource
= == HR Administration
» [ organization Ma...
= [= Recruitment Ma...
{1 Applicant Mo...

{1 Applicant Ma...

(™ E-Recruitment

» [ Recruitment ...
[ Employee Admin...
27 Time Management
[ Travel Managem...
[ Benefit Administ...

[ Payroll Administ...

Applicant Movement

Home e Wizard
Applicant Movement

1 Personal Data 2 Applicant Assignme

2 Movement Information

Menu Action: Transfer to Employee

Employee ID: 04220077

Effective Date: 01/04/2022
Company ID: PT Bank Woori Saudara Indonesia 1906 Thk

Payroll Group: Bank Woori Saudara

Anal Nara

#3 - 04/27/2022 04:46 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to ericsson ericsson

04220077 gada di cari di search employee

#4 - 04/28/2022 10:17 AM - Johanes Christian Kurni

- Assignee changed from ericsson ericsson to Saswanto Tampan

Sampel data buat app applicantID Transfer to Employee 00000068

#5 - 04/28/2022 10:28 AM - Saswanto Tampan
- File clipboard-202204281027-arvo7.png added

- Status changed from Revise to QA Test

07/06/2025

minova

is

Q@
O

2/3



http://remote.minovais.com:31118/

- Assignee changed from Saswanto Tampan to ericsson ericsson

update pada file:
...\app\view\wizard\MinovaWizardGrid.js
//saswanto 28april2022

di sdatatablefield filter tablename = PHRPA0006 pilih filednya contoh AddressType lalu ke kolom DisplayValue diset 1

M Inbox (2266) - saswanto@minc: X | % Bug #1009: [ Rec] Applicant Mo X (5 Minova ES | Applicant Movement X + v - X
<« C A Notsecure | remote.minovais.com:31118/Page/runwizards?fgkkfud0YQaSVhpt7SUSgefYffh618TYncdCDQvOPUTT1AKSHVdBdrXjo+ahmyR 2 % 0O 8
W et ~_
~

MinovaES Menu
» 3 My Workplace

» [ Business Intelligence

« [ Human Resource 2 v Applican nent s 4 Education 5 Working Experi

» [ Organization Ma...

~ [ Recruitment Ma...
8 Movement Information

{1 Applicant Mo...

{] Applicant Ma...
Menu Action: Transfer to Employee
[ E-Recruitment
Employee ID: 04220082
» [ Recruitment ...
Effective Date: 28/04/2022
» [ Employee Admin...
) Company ID: PT Bank Woori Saudara Indonesia 1906 Thk
» [ Time Management

Payroll Group: Bank Woori Saudara
» (3 Travel Managem... V! P

» [ Benefit Administ...
» [ Payroll Administ... Address
» [ payroll Accounting Action v Clear Filters
» [ HR Strategic
StartDate  EndDate  Address Type Address RT | RW  Kelurahan = Kecamatan = City Province  Country Postal Code | Telephone Numb... | Cellphone Numb... | Notes
+ [ General
28/04/2022  21/12/9999  Alamat SesuaiKTP  sasasasasas 112 221 Tangerang  Jawa Barat  INDONESIA
» [ Menu Development
28/04/2022  30/04/2022 Rumah OrangTua 1 123 321 Tangerang  Banten INDONESIA
» [ Financial Accounting
» [ Logistic
v [= system Administration
™ customization

[ Menu Management

B WIN- RPC @) Minova ES () DevTools - remote.
sp WIN-GPEHSTRPCM... ] @) Minova ES| Applic.. (@) DevTools - remote...

#6 - 07/19/2022 03:27 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files

clipboard-202204271312-wene4.png 87.2 KB 04/27/2022 ericsson ericsson
clipboard-202204271326-zjvlj.png 98.7 KB 04/27/2022 ericsson ericsson
clipboard-202204271632-e0sll.png 100 KB 04/27/2022 Johanes Christian Kurni
clipboard-202204281027-arvo7.png 198 KB 04/28/2022 Saswanto Tampan
